﻿<?xml version="1.0" encoding="utf-8"?>
<IagResources>
  <Resources Type="FontFamilies">
    <Resource Name="FontFamily" ID="3fe228be-51e6-4408-9a88-7934b9d43ffd">
      <Localisation Language="en-US" Translation="Segoe UI" Default="True" />
    </Resource>
  </Resources>
  <Resources Type="FontSizes">
    <Resource Name="FontSize" ID="c898fe7c-39c9-4b84-90e1-ca878635987a">
      <Localisation Language="en-US" Translation="12" Default="True" />
    </Resource>
  </Resources>
  <Resources Type="FontStyles">
    <Resource Name="FontStyle" ID="acbfbefb-93f7-42dd-b516-3301434a4b32">
      <Localisation Language="en-US" Translation="Normal" Default="True" />
    </Resource>
  </Resources>
  <Resources Type="Strings">
    <Resource Name="String0" ID="76b2fef0-8119-48c5-afbe-c587e3e37661">
      <Localisation Language="en-US" Translation="Button" Default="True" />
    </Resource>
    <Resource Name="String2" ID="ee02649f-b782-4d47-a617-34944527e967">
      <Localisation Language="en-US" Translation="Momentary Button On" Default="True" />
    </Resource>
  </Resources>
</IagResources>